@charset "utf-8";
#top {
  width: 100%;
  height: 42px;
  line-height: 42px;
  background: url(../img/top_bg.png) repeat-x;
}
#hearder {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#content {
  width: 1200px;
  height: auto;
  margin: 0 auto;
}
#footer {
  width: 100%;
  min-height: 180px;
  padding-top: 20px;
  background: #111;
  color: #FDFDFD;
}
/*top*/
.wrap {
  /*background: url(https://img.alicdn.com/imgextra/i3/341976337/O1CN01NzXlyd1wgOOdCC2sN_!!341976337.jpg) no-repeat center 42px;*/
  background: url(https://www.dnf61.com/static/index/img/O1CN019VWvZt1wgOS8mmiU0_!!341976337.jpg) no-repeat center 42px;
}
.ny_wrap {
  background: url(https://img.alicdn.com/imgextra/i2/341976337/O1CN01LrMcmW1wgOOdV96bj_!!341976337.jpg) no-repeat center 42px;
}
.w1200 {
  width: 1200px;
  height: auto;
  margin: 0 auto;
}
#top .fl {
  _width: 245px;
  height: 42px;
}
#top .fr {
  _width: 250px;
  height: 42px;
}
#top .fr a {
  display: inline-block;
  padding: 0 8px;
}
.top_logo{
  width:245px;
  height:42px;
  display:block;
  background:url(../img/top_logo.png) no-repeat;
  text-indent:-9999px;
}
.logo {
  width: 300px;
  height: 100px;
  margin: 0 auto;
  position: relative;
  z-index: 100;
}
.logo a {
  display: block;
  width: 300px;
  height: 100px;
  text-indent: -9999px;
}
.menu {
  width: 1200px;
  height: 100px;
  margin: -100px auto 0 auto;
}
.menu ul {
  width: 450px;
  margin: 0 auto;
}
.menu ul li {
  width: 130px;
  height: 100px;
  float: left;
  padding: 0 10px;
  position: relative;
}
.menu ul li a {
  display: block;
  width: 130px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  color: #FFF;
  font-size: 15px;
  font-weight: bold;
}
.menu ul .currclass a, .menu ul li a:hover {
  background: #1d1d1d;
  transition: all 0.25s ease-in-out;
}
.menu a:hover {
  text-decoration: none;
}
.info {
  width: 100%;
  height: 530px;
  overflow: hidden;
}
.ny_info {
  width: 100%;
  height: 400px;
  overflow: hidden;
}
.main {
  width: 1200px;
  height: auto;
  margin: 0 auto;
}
/*content*/
.mod {
  margin: 0 auto 30px auto;
  position: relative;
}
.mod1 {
  height: 270px;
  z-index: 100;
}
.mod2 {
  overflow: hidden;
}
.mod3 {
  overflow: hidden;
}
.cdkey-bar {
  float: left;
  width: 300px;
  height: 295px;
  margin-top: -25px;
  /*background: url(https://img.alicdn.com/imgextra/i3/341976337/O1CN01DC4TlR1wgOOdV9VZ0_!!341976337.png) 0 0 no-repeat;*/
  background: url(../img/icons2.png) 0 0 no-repeat;
  text-indent: -999em;
  position: relative;
}
.top-slide {
  float: left;
  width: 700px;
}
.android-down {
  display: block;
  height: 100px;
  position: relative;
  z-index: 1;
}
.ios-down {
  display: block;
  height: 60px;
  position: relative;
  z-index: 1;
}
.mnq-down {
  display: block;
  height: 75px;
  position: relative;
  z-index: 1;
}
.wechat {
  display: block;
  width: 150px;
  height: 61px;
  position: absolute;
  left: 0;
  top: 234px;
  z-index: 2;
}
.wechat-hover, .kefu-hover {
  background: url(https://img.alicdn.com/imgextra/i3/341976337/O1CN01DC4TlR1wgOOdV9VZ0_!!341976337.png) no-repeat;
}
.wechat-hover {
  display: none;
  width: 150px;
  height: 61px;
  background-position: 0 -499px;
  margin-left: 2px;
}
.wechat:hover {
  width: 300px;
  z-index: 1;
}
.wechat:hover .wechat-hover {
  display: block;
}
.kefu-hover {
  display: none;
  width: 150px;
  height: 61px;
  background-position: -158px -499px;
  margin-left: 150px;
}
.kefu:hover {
  width: 300px;
  left: 0px;
  z-index: 1;
}
.kefu:hover .kefu-hover {
  display: block;
}
.kefu {
  display: block;
  width: 150px;
  height: 61px;
  position: absolute;
  left: 150px;
  top: 234px;
  z-index: 2;
}
.wechat-qr {
  display: none;
  position: absolute;
  bottom: -80px;
  left: 0;
  width: 100%;
  height: 80px;
  background: #3d3331;
  text-indent: 0;
}
.wechat:hover .wechat-qr {
  display: block;
}
.kefu:hover .wechat-qr {
  display: block;
}
.wechat-qrcode {
  width: 80%;
  margin: 20px auto;
  border-bottom: solid 1px #544947;
  text-align: center;
}
.wechat-qrcode p {
  color: #fff;
  margin: 10px 0;
}
.qrcode, .qrcode-kf {
  display: block;
  width: 130px;
  height: 130px;
  margin: 0 auto;
}
.wechat-list {
  width: 80%;
  margin: 5px auto;
}
.wechat-list li {
  position: relative;
  float: left;
  padding: 0 10px 0 30px;
  color: #999999;
}
.wechat-list span {
  position: absolute;
  top: 0;
  left: 5px;
  width: 20px;
  height: 20px;
  color: #fff;
  background: #cf210f;
  border-radius: 10px;
  text-align: center;
}
.wechat-list b {
  color: #ccc;
}
/* banner */
.banner {
  width: 566px;
  height: 266px;
  overflow: hidden;
  float: left;
  margin: 0 15px;
  position: relative;
  padding:2px;
}
.banner #myFocus20161175476962{
  position: absolute;
  z-index:100;
}
.banner .txt {
  position: absolute;
  z-index: 300;
}
.banner .num {
  position: absolute;
  z-index: 310;
}
.banner_zz {
  position: absolute;
  top: 0px;
  left: 0;
  width: 570px;
  height: 270px;
  background: url(https://img.alicdn.com/imgextra/i3/341976337/O1CN01DC4TlR1wgOOdV9VZ0_!!341976337.png) no-repeat 0 -563px;
  _background: url(../img/icons.gif) no-repeat 0 -563px;
  z-index: 0;
}
/* novice */
.novice {
  float: left;
  width: 300px;
  height: 100%;
  background: url(https://img.alicdn.com/imgextra/i3/341976337/O1CN01DC4TlR1wgOOdV9VZ0_!!341976337.png) -310px -26px no-repeat;
  _background: url(../img/icons.gif) -310px -26px no-repeat;
}
.novice h3 {
  height: 50px;
  text-indent: -999em;
}
.novice-list li {
  width: 88%;
  height: 40px;
  line-height: 40px;
  margin: 0 auto;
  border-bottom: solid 1px #343130;
  font-size: 14px;
  color: #cbc3bd;
}
.novice-list li a {
  width: 100%;
  text-indent: 4px;
  color: #cbc3bd;
  overflow: hidden;
}
.novice-list li a:hover {
  color: #c10b0b;
  font-weight: 700;
}
.novice-list li span {
  display: inline-block;
  float: right;
}
.tab-hd {
  position: relative;
  height: 50px;
  line-height: 50px;
  background: url(https://img.alicdn.com/imgextra/i3/341976337/O1CN01DC4TlR1wgOOdV9VZ0_!!341976337.png) 0 -300px repeat-x;
  color: #887a75;
}
/* occu */
.occu {
  overflow: hidden;
  float: left;
  width: 588px;
  height: 358px;
  border: solid 1px #463934;
  background: #292422;
}
.tab-hd h5 {
  float: left;
  text-indent: 1em;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
.tab-nav {
  float: right;
  font-weight: bold;
  font-size: 14px;
  margin-right: 15px;
}
.tab-nav li {
  position: relative;
  float: left;
  width: 55px;
  text-align: center;
  cursor: pointer;
}
.line-l, .line-r {
  position: absolute;
  left: 0;
  top: 16px;
  height: 17px;
  border-left: solid 1px #2a2828;
  border-right: solid 1px #30302f;
}
.line-r {
  left: auto;
  right: 0;
}
.tab-hd .on, .tab-hd .on a {
  color: #d61118;
}
.occu .tab-bd {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 308px;
}
.game-detail {
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 100%;
}
.game-detail .game-pic {
  margin: 20px;
  border: solid 5px #1d1917;
}
.occu-nav {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 12;
  width: 268px;
  height: 22px;
  border: solid 1px #48423f;
  padding: 8px 0 0 8px;
  line-height: 15px;
  color: #847d7a;
}
.occu-nav-txt {
  float: left;
}
.occu-nav li {
  height: 15px;
  line-height: 15px;
}
.occu-nav .on {
  color: #fff;
}
.occu-nav-txt {
  float: left;
}
.sd01 {
  color: #918787;
}
.sd02 {
  color: #7e6a57;
}
.li-mid {
  border-left: solid 2px #3f3838;
  border-right: solid 2px #3f3838;
}
.occu-about {
  width: 270px;
  position: absolute;
  left: 300px;
  top: 15px;
  z-index: 100;
}
.occu-pic {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.occu-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 570px;
  z-index: 10;
}
.occu .dis {
  left: 0;
}
.occu-tit {
  font-size: 28px;
  border-bottom: solid 1px #4f4b4a;
  color: #afa7a3;
  position: relative;
  z-index: 1;
  line-height: 40px;
  margin-bottom: 10px;
}
.occu-tit span {
  font-size: 24px;
  color: #cd0d0d;
  margin: 0 5px;
}
.occu-desc {
  font-size: 14px;
  color: #918787;
  margin: 7px 0;
  line-height:22px;
  overflow-y: auto;
  height: 155px;
}
.skill-tit {
  margin: 10px 0;
  font-size: 14px;
  font-weight: bold;
  color: #d61118;
}
.skill-list span, .skill-list .skill {
  position: relative;
  float: left;
  width: 53px;
  height: 20px;
  margin-right: 12px;
  margin-bottom:7px;
  border-right: solid 2px #474040;
  font-size: 14px;
  color: #ccc;
  font-weight: bold;
  cursor: pointer;
}
.skill-list span:after {
  content: '';
  position: absolute;
  top: 0;
  right: -2px;
  height: 20px;
  border-left: solid 1px #433c3c;
  border-right: solid 1px #3f3838;
}
.skill-list a {
  color: #999;
}
.skill-box {
  display: none;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 12;
  background: #000;
}
.skill-box h6 {
  margin-top: 27px;
  text-indent: 300px;
  color: #999;
}
.skill-box .back {
  position: absolute;
  right: 15px;
  top: 63px;
  width: 90px;
  height: 22px;
  text-align: center;
  border: solid 1px #07957f;
  color: #07957f;
  border-radius: 4px;
  line-height: 22px;
  text-indent: 0;
  font-size: 12px;
  z-index: 10;
}
.skill-detail {
  position: absolute;
  left: 100%;
  padding-left: 300px;
}
.skill-detail img {
  position: absolute;
  left: -50px;
  top: -50px;
  z-index: -1;
}
.skill-name {
  font-size: 36px;
  color: #ff0000;
  border-bottom: solid 1px #ccc;
  width: 275px;
}
.skill-desc {
  font-size: 14px;
  color: #999;
  width: 275px;
  margin: 5px 0;
}
.skill-box .dis {
  left: 0;
}
.skill-ctrl {
  position: absolute;
  bottom: 20px;
  left: 300px;
  z-index: 10;
}
.skill-prev, .skill-next {
  float: left;
  width: 90px;
}
.skill-next {
  border-left: solid 1px #ccc;
  padding-left: 10px;
}
.upon, .news {
  position: relative;
  overflow: hidden;
  float: right;
  width: 588px;
  height: 358px;
  border: solid 1px #463934;
  background: #292422;
  color: #afa7a3;
}
.news .tab-nav li {
  width: 80px;
}
.bbs-ad {
  overflow: hidden;
  margin: 15px 0 10px 20px;
}
.bbs-ad a {
  float: left;
  width: 260px;
  height: 100px;
  background: #000;
  margin-right: 20px;
}
.bt {
  overflow: hidden;
  height: 320px;
  width: 100%;
  background: #312625 url(../images/bt_bg.jpg) center 0 no-repeat;
}
.bt-hd {
  margin: 32px 0;
}
.bt-hd h3 {
  width: 280px;
  border-top: solid 1px #696565;
  margin: 0 auto;
}
.bt-hd span {
  display: block;
  width: 120px;
  margin: 0 auto;
  margin-top: -17px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background: #312625;
  float:right;
}
.tab-panel li {
  line-height:28px;
  overflow:hidden;
}
.tab-panel li p {
  zoom: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #d7c8c3;
  float: left;
  margin-left:20px;
}
.tab-panel a {
  color: #958c89;
}
.new-ty {
  display: inline;
  float: left;
  width: 52px;
  height: 21px;
  padding-left: 10px;
  text-align: center;
  border-right: solid 1px #413d3b;
  overflow: hidden;
}
.new-time {
  display: inline;
  float: right;
  width: 68px;
  margin-right: 25px;
  font-size: 12px;
}
.news-more {
  position: absolute;
  top: 14px;
  right: 10px;
  height: 24px;
  line-height: 24px;
  padding: 0 8px;
  border-radius: 12px;
  background: #c10b0b;
  color: #fff;
  font-weight: bold;
}
.screenshots {
  overflow: hidden;
  float: left;
  width: 1198px;
  height: 258px;
  border: solid 1px #463934;
  background: #292422;
}
.screenshots-pic {
  width: 1160px;
  padding: 20px 19px;
  overflow: hidden;
}
.screenshots-pic ul {
  width: 1180px;
}
.screenshots-pic ul li {
  float: left;
  margin-right: 20px;
}
.index-video {
  overflow: hidden;
  float: left;
  width: 1198px;
  min-height: 410px;
  max-height: 740px;
  border: solid 1px #463934;
  background: #292422;
}
.index-video-nav{
  padding-left: 30px;
  float: left;
}
.index-video-nav li{
  padding: 4px 10px 0;
  float: left;
}
.index-video-nav li:after {
  content: '|';
  padding-left: 20px;
  color: #eee;
}
.index-video-nav li:last-child:after{
  content: '';
  display:none;
}
.index-video-nav li a{
  color: #ececec;
  font-size: 13px;
  font-weight: bold;
}
.index-video-nav li a:hover{
  color:#ffd600
}
.main .index-video .spr-3{
  background: #312b28;
  width: 336px;
}
.main .index-video .spr-3:hover{
  background: #332d2a;
}
.main .index-video .spr-3 .tpc-img{
  width: 326px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb15 {
  margin-bottom: 15px;
}
/*foot*/
.link {
  width: 100%;
  height: 20px;
}
.foot_logo {
  width: 210px;
  height: 165px;
  float: left;
  margin-left: 20px;
}
.foot_logo a {
  display: block;
  width: 210px;
  height: 165px;
  text-indent: -9999px;
  background: url(../img/logo.png) no-repeat;
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  opacity: 0.8;
}
.copyright {
  width: 390px;
  height: 160px;
  float: left;
  padding-top: 15px;
  padding-left: 150px;
}
.copyright span {
  width: 390px;
  height: 33px;
  float: left;
}
.copyright p {
  width: 390px;
  line-height: 24px;
  float: left;
  margin: 0;
  font-size: 14px;
  color: #b28b63;
}
.service {
  width: 280px;
  height: 160px;
  padding-top: 15px;
  margin-right: 20px;
}
.service span {
  width: 280px;
  height: 33px;
  float: left;
}
.service p {
  width: 280px;
  line-height: 24px;
  float: left;
  margin: 0;
  font-size: 14px;
  color: #b28b63;
}
.h_15 {
  width: 100%;
  height: 15px;
  float: left;
}
/*内页*/
.wzlm, .wzsy, .wznr, .wzky {
  padding: 40px 60px;
  line-height: 350%;
  min-height: 500px;
  background: #333;
  color:#FFF;
}
.wzlm a, .wzsy a, .wznr a, .wzky a{
  color:#FFF;
}
/*.tpc-title a{
  color:#333;
}*/
.wzsy p {
  padding: 5px 0;
}
.wzsy h3 {
  padding: 10px 0;
  font-size: 16px;
}
.wzky {
  padding: 30px 0;
}
.daohang {
  font-size: 16px;
  width: 100%;
  height: 60px;
  line-height: 60px;
  padding-top: 8px;
  background: url(../img/daohang.jpg) no-repeat;
}
.daohang h2 {
  font-size: 20px;
}
.daohang, .daohang a {
  color: #ebebc7;
}
.text-c{
  text-align: center;
}
.dnf60-video video{
  background:#111 url(../images/loading2.gif) no-repeat center center;
}
/*ny-nav*/
.ny-nav {
  min-height: 60px;
  text-align: center;
}
.ny-nav ul {
  padding-bottom: 60px;
}
.ny-nav ul li {
  display: inline-block;
  width: 175px;
  height: 36px;
  margin: 0 10px 10px 10px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  background: #8b0b0c;
}
.ny-nav ul li a {
  display: block;
  width: 175px;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  color: #FFF;
}
.ny-nav ul li a:hover, .ny-nav ul li.currclass a {
  background: #8b4d0b;
  color: #ebebbb;
}